/*
function cookie
	get cookie
	var cook=cookie("name");

	set cookie
	cookie("name", "value", [expire]);

	remove cookie
	cookie("name", "");
*/

function cookie(name, value, expire) {
	"use strict";

	var exp=365;

	if(expire !== undefined)
		exp=expire;

	if(value === undefined)
		return Cookies.get(name);

	if(value == "")
		return Cookies.remove(name);

//	alert("Cookie set " + name + "=" + value);
	return Cookies.set(
		name, value,
		{ expires: exp, path: "/", sameSite: "lax"}
	);
}
